type: object
properties:
  name:
    type: string
  hsCode:
    type: string
  discountedUnitPrice:
    type: number
  quantity:
    type: integer

required:
  - name
  - discountedUnitPrice
  - quantity
